写真

脆弱(ぜいじゃく)性対策情報サイト「JVN」(JapanVulnerabilityNotes)は9月19日、Android版のLINEアプリに整数オーバーフローの脆弱性が見つかったと発表し、ユーザーに対しアプリをアップデートするよう呼びかけた。 脆弱性が見つかったのはAndroid版の4.4.0以上9.15.1未満のバージョン。 [全文を読む]

トピックスRSS

ランキング